futhark-0.25.27: An optimising compiler for a functional, array-oriented language.

Safe Haskell | Safe-Inferred
Language | GHC2021

Futhark.CLI.Dataset

Contents

- Orphan instances

Description

    futhark dataset

Synopsis

- main :: String -> [String] -> IO ()

# Documentation

main :: String -> [String] -> IO () Source #

Run `futhark dataset`.

# Orphan instances

UniformRange Half Source # |
Instance details Methods uniformRM :: StatefulGen g m => (Half, Half) -> g -> m Half Source #